uuid: 68699bfb-4094-4b2b-9634-f4cb2ca8f059
langcode: ru
status: true
dependencies:
  theme:
    - mytheme
_core:
  default_config_hash: 1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw
id: mytheme_page_title
theme: mytheme
region: content
weight: -3
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
